scan canon pixma 140

thierry.menan thierry.menan at laposte.net
Mar 8 Juil 05:32:22 UTC 2008


Bonjour,

Sur un "acer aspire 5715Z/5315 series" j'ai installé ubuntu 8.04.
J'ai installé une "canon pixma mp 140" en choisissant le nuéro 150 dans
la liste de hardy car le 140 n'y était pas.

L'impression de "la page teste" a réussie, mais quand je veux scanner
cette dernière le message d'erreur suivant me parvient :
"Erreur d'ouverture du périphérique 'v4:/dev/video0:Argument invalide"
Où dois-je dirigé ma recherche ?

Merci pour votre aide.

Thierry







Plus d'informations sur la liste de diffusion ubuntu-fr